/* Responsive CSS*/

/* Mobile ------------------------ */

@media only screen and (max-width: 768px) {
	
.css-button {
	clear: both;
	float: none;
}	
	
/* Cart
------------------------------------------ */

.checkout, .css-button-cart {
	text-align: right!important;
	padding-right: 23px!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}

.checkout {
	width: 100%!important;
	float: none!important;
	margin-top: 10px!important;
}

.css-button-cart {
	width: 100%!important;
	margin-top: 10px!important;
	float: none!important;
}


	
	thead .items-head {
	width: 57%!important;
	padding-left: 3%!important;
	float: left;
		}
	
	thead .total-head {
	float: left;
	width: 90%!important;
	padding-right: 3%!important;
	text-align: right;
}

tbody .total-body {
	float: left;
	width: 90%!important;
	padding-right: 3%!important;
	text-align: right;
	padding-top: 0px!important;
}

tbody .qty-body {
	float: left;
	width: 90%!important;
	padding-top: 8px;
	padding-right: 3%!important;
	padding-bottom: 8px;
	text-align: right;
}	
	.info-content-container {
	display: none;
     }
	 
	 tfoot .subtotal-total,  tfoot .total-price-total, tfoot .shipping-total {
	padding-right: 0%!important;
}

   tfoot .subtotal-wrapper {
	width: 100%!important;
    }

    tfoot .shipping-wrapper {
	width: 100%!important;
    }
      tfoot .total-price-wrapper {
	width: 100%!important;
     }
	 
	 thead .qty-head {
	display: none;
}

/* Payment Sections
------------------------------------------------------------------------------*/

.charges-container {
	width: 100%!important;
}

a.payment-link {
	width: 100%!important;
}

}

/* Tablets Desktop ------------------------ */
@media only screen and (min-width: 769px) and (max-width: 989px) {
	
.css-button-cart {
	margin-bottom: 10px!important;
	float: none!important;
}	
	
	
}
	

/* Standard CSS*/

.cart {
	margin-top: 0px;
}

.cart h2 {
	margin-top: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-size: 18px;
	font-weight: 600;
}

.cart em {color: #000;}

.cart p:first-child {
	margin-top: 2px;
}


.add-to-cart {
	display: block;
	background-color: #994202;
	border: 1px solid #994202;
	-webkit-transition: background-color 1000ms linear;
	-moz-transition: background-color 1000ms linear;
	-o-transition: background-color 1000ms linear;
	-ms-transition: background-color 1000ms linear;
	transition: background-color 1000ms linear;
	color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 6px;
	margin-left: 20px;
	font-weight: bold;
	}

.add-to-cart:hover {
	display: block;
	background-color: #000;
	border: 1px solid #000;
	}	
	


/* Global Button
------------------------------------------------------------------------------*/
	
	.css-button {
	font-weight: 600;
	text-rendering: optimizeLegibility; 
	-webkit-font-smoothing: antialiased;
}
	
	
	a.css-button   {
	background-color: #e60005;
	float: left;
	color: #fff;
	font-size: 18px;
	display: block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	display: inline-block;
	margin-right: 20px;

	
	-webkit-transition: background-color 1000ms linear;
	-moz-transition: background-color 1000ms linear;
	-o-transition: background-color 1000ms linear;
	-ms-transition: background-color 1000ms linear;
	transition: background-color 1000ms linear;
    }
	
    .css-button:hover {
		background-color: #000;

    }	



/* Cart Buttons
------------------------------------------ */


button {
	background-color: #e60005;
	float: left;
	color: #FFFFFF;
	font-size: 18px;
	display: block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	border: none;
	
	
	-webkit-transition: background-color 1000ms linear;
     -moz-transition: background-color 1000ms linear;
     -o-transition: background-color 1000ms linear;
     -ms-transition: background-color 1000ms linear;
     transition: background-color 1000ms linear;
	}

button:hover {
	background-color: #000;
}


button, html input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}

button.css-button-cart {
	background-color: #666666;
	float: left;
	margin-right: 10px;
	color: #FFFFFF !important;
	font-size: 18px;
	display: block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.css-button-cart:hover {
        background-color:#e60005;
}

.checkout {
	float: right;
}

/* Payment Sections
------------------------------------------------------------------------------*/
.charges-heading {
	padding-top: 4px;
	display: block;
	font-size: 20px;
	font-weight: 600;
	color: #FFF;
	padding-left: 10px;
	background-color: #e60005;
	padding-right: 10px;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	padding-bottom: 5px;
	}
.charges-info {
	display: block;
	padding: 10px;
	background-color: #f8f8f8;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
.charges-total {
	display: block;
	padding: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-weight: bold;
	color: #e60005;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}
.charges-items {
	color: #666;
}
.charges-container {
	display: block;
	width: 239px;
}
.payment-para {
	margin-bottom: 20px;
	margin-top: 20px;
}


a.payment-link  {
	border: 2px solid #CCC;
	margin-bottom: 12px;
	outline: none;
	background-color: #f0f0f0;
	clear: both;
	display: block;
	
	height: 83px;
	width: 239px;
	overflow: hidden;
	
	-webkit-transition: border-color 1s ease;
	-moz-transition: border-color 1s ease;
	-o-transition: border-color 1s ease;
	-ms-transition: border-color 1s ease;
	transition: border-color 1s ease;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}


	
a:hover.payment-link {
	border: 2px solid #e60005;
	}



/* Remove button
------------------------------------------ */


.btn-remove  {
	display: inline-block;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	padding-right: 19px;
	padding-left: 19px;
		-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
a.btn-remove {
	background-color: #999; /* Website colour*/
	color: #FFF;
	-o-transition: color 0.8s ease-out, background 0.8s ease-in;
	-ms-transition: color 0.8s ease-out, background 0.8s ease-in;
	-moz-transition: color 0.8s ease-out, background 0.8s ease-in;
	-webkit-transition: color 0.8s ease-out, background 0.8s ease-in;
	/* ...and now override with proper CSS property */
	transition: color 0.8s ease-out, background 0.8s ease-in;
	font-weight: bold;
}

.btn-remove:hover {
  text-decoration: none;
  background-color: #e60005; /* Website colour*/
}

.decrement_qty-cart {
	float: right;
	display: inline;
	clear: both!important;
}
	
.qty-remove {

	float: right;
	width: 100%!important;
	margin-top:6px;
}

		
	/* Custom spinners
------------------------------------------------------------------------------*/


.decrement_qty {
	background-color: #999;
	display: block;
	height: 32px;
	width: 29px;
	border: 0;
	outline: 0;
	float: left;
	background-image: url(../images/global/spinner.png);
	background-repeat: no-repeat;
	background-position: left top;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}

.decrement_qty:active {
  background-position: 0 -33px;
}

.increment_qty {
	background-color: #999;
	display: block;
	height: 32px;
	width: 29px;
	border: 0;
	outline: 0;
	float: left;
	background-image: url(../images/global/spinner.png);
	background-repeat: no-repeat;
	background-position: right top;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

.increment_qty:active {
	  background-position: -30px -33px;

}


.qty {
	display: block;
	height: 32px;
	width: 40px;
	float: left;
	text-align: center;
			-moz-border-radius: 0px!important;
	-webkit-border-radius: 0px!important;
	border-radius: 0px!important;
	
	
		-webkit-transition: background-color 1000ms linear;
	-moz-transition: background-color 1000ms linear;
	-o-transition: background-color 1000ms linear;
	-ms-transition: background-color 1000ms linear;
	transition: background-color 1000ms linear;
}





/* Global cart css
------------------------------------------ */


thead {
	font-size: 15px;
}
	
	table.cart-order {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 20px;
	margin-bottom: 10px;
}


table.cart-order td {
	padding: 0;
	border-spacing: 0
}
table.cart-order thead tr {
	border: 1px solid #ccc; /* Website Colour */
	background-color: #E6E6E6; /* Website Colour */
	font-weight: bold;
	color: #000;
}
table.cart-order tbody tr {
	border: 1px solid #CCC;
}
table.cart-order tfoot tr {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

/* Cart head
------------------------------------------ */
table .price-wrapper-head {
	float: right;
	width: 39%;
	padding: 0px;
	margin: 0px;
}
		
	thead .items-head {
	width: 58%;
	padding-left: 2%;
	float: left;
}
thead .items-head, .price-head, .total-head {
	padding-top: 8px;
	padding-bottom: 8px;
}
thead .total-head {
	float: left;
	width: 27%;
	padding-right: 4%;
	text-align: right;
}
thead .price-head {
	float: left;
	width: 26%;
	padding-right: 4%;
	text-align: right;
}
thead .qty-head {
	float: left;
	width: 67%;
	padding-top: 8px;
	padding-right: 2%;
	padding-bottom: 8px;
	text-align: right;
}
/* Cart Body
------------------------------------------ */
table .price-wrapper-body {
	float: right;
	width: 39%;
}

tbody .stock-code {
	color: #666;
}
		
	tbody .items-body {
	width: 58%;
	padding-left: 2%;
	float: left;
}
tbody .items-body-content {
	float: left;
	width: 65%;
	padding-left: 2%;
}
tbody .items-body, .price-body, .total-body {
	padding-top: 8px;
	padding-bottom: 8px;
}
tbody .total-body {
	float: left;
	width: 27%;
	padding-right: 4%;
	text-align: right;
}
tbody .price-body {
	float: left;
	width: 26%;
	padding-right: 4%;
	text-align: right;
}
tbody .qty-body {
	float: left;
	width: 67%;
	padding-top: 8px;
	padding-right: 2%;
	padding-bottom: 8px;
	text-align: right;
}


/* Cart Footer Info
------------------------------------------ */
tfoot .info-discount-container {
	width: 59%;
	float: left;
	height: 123px;
	padding-top: 8px;
}
	
	tfoot .info-content-container {
	width: 59%;
	float: left;
	height: 75px;
	padding-top: 8px;
}

tfoot .info-content-wrapper {
	margin-right: 20px;
	width: 300px;
	float: right;
}

tfoot .info-content-header {
	font-size: 16px;
	font-weight: bold;
	color: #54338e;
	text-align: right;
	display: block;
	width: 160px;
	margin-right: 15px;
	padding-right: 6px;
	padding-left: 4px;
	float: right;
	padding-top: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding-bottom: 5px;
}
tfoot .info-content-body {
	color: #999;
	text-align: left;
	display: block;
	width: 220px;
	float: right;
	padding-top: 4px;
	padding-bottom: 4px;
}

tfoot .info-content-tec {
	clear: both;
	float: left;
}



/* Cart Footer Subtotal
------------------------------------------ */	
	
tfoot .subtotal-wrapper {
	float: right;
	width: 40%;
	background-color: #FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
}

tfoot .subtotal-body, .subtotal-total {
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}
tfoot .subtotal-total {
	float: left;
	width: 27%;
	padding-right: 4%;
	text-align: right;
}
tfoot .subtotal-body {
	float: left;
	width: 68%;
	padding-top: 8px;
	padding-right: 1%;
	padding-bottom: 8px;
	text-align: right;
	color: #666;
}
/* Cart Footer Shipping
------------------------------------------ */	
	
tfoot .shipping-wrapper {
	float: right;
	width: 40%;
	background-color: #FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
}

tfoot .shipping-body, .shipping-total {
	padding-top: 8px;
	padding-bottom: 8px;
}
tfoot .shipping-total {
	float: left;
	width: 27%;
	padding-right: 4%;
	text-align: right;
	color: #000;
	font-weight: bold;
}
tfoot .shipping-body {
	float: left;
	width: 68%;
	padding-top: 8px;
	padding-right: 1%;
	padding-bottom: 8px;
	text-align: right;
	color: #666;
}


/* Cart Footer Total
------------------------------------------ */	
	
tfoot .total-price-wrapper {
	float: right;
	width: 40%;
	background-color: #F8F8F8;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #CCC;
	font-size: 16px;
	font-weight: bold;
	clear: both;
	color: #000;
}

tfoot .total-price-body, .total-price-total {
	padding-top: 8px;
	padding-bottom: 8px;
}
tfoot .total-price-total {
float: left;
	width: 27%;
	padding-right: 4%;
	text-align: right;
}
tfoot .total-price-body {
	float: left;
	width: 68%;
	padding-top: 8px;
	padding-right: 1%;
	padding-bottom: 8px;
	text-align: right;
}
table.cart-order .image {
	width:1%;
	padding-right:15px;
	display: table-cell;
	height: 60px;
	vertical-align: middle;
	width: 60px;
	float: left;
}
table.cart-order .image img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	height: auto;
	width: 60px;
    max-height: 60px;
    max-width: 60px;
}

